<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\Repository\Repository.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="JetBrains.Annotations" />
    <PackageReference Include="MailKit" />
    <PackageReference Include="MimeKit" />
    <PackageReference Include="Microsoft.Extensions.Configuration" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" />
    <PackageReference Include="Microsoft.Extensions.Hosting.Abstractions" />
    <PackageReference Include="Serilog" />
    <PackageReference Include="Serilog.Extensions.Logging" />
    <PackageReference Include="Microsoft.Extensions.Logging" />
    <PackageReference Include="CsvHelper" />
    <PackageReference Include="EPPlus" />
    <PackageReference Include="HtmlAgilityPack" />
    <PackageReference Include="Quartz" />
    <PackageReference Include="Quartz.Extensions.Hosting" />
    <PackageReference Include="JiebaNet.Analyser" />
    <PackageReference Include="Newtonsoft.Json" />
    <PackageReference Include="WebPush" />
  </ItemGroup>

</Project>
